

@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 200;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-200.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-200.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-200.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-300 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 300;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-300.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-regular - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-regular.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-500 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-500.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-600 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 600;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-600.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-700 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-700.svg#Manrope') format('svg'); /* Legacy iOS */
}
/* manrope-800 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 800;
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
	src: url('/assets/fonts/manrope-v14-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/assets/fonts/manrope-v14-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
	url('/assets/fonts/manrope-v14-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/assets/fonts/manrope-v14-latin_latin-ext-800.svg#Manrope') format('svg'); /* Legacy iOS */
}


:root{
	--main-color: #6f2732;
	--second-color: #4c1b22;
	--accent-color: #4c1b22;
	--light-bg: #ddc8c0;
	--light-accent: navajowhite;

	--text-main: #6f2732;
	--text-second: #4c1b22;

	--tr-in: 80ms ease;
	--tr-out: 160ms ease-out;
	--small-border: 3px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1.2;
	font-family: 'Manrope', sans-serif;
	position: relative;
	min-height: 100vh;
	background-color: var(--light-bg);
	letter-spacing: 0.4px;
	text-rendering: optimizeLegibility;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*{
	box-sizing: border-box;
}

img{
	width: 100%;
	height: auto;
}


@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(https://develop.hotelpleiada.ro/MaterialIcons-Regular.eot); /* For IE6-8 */
	src: local('Material Icons'),
	local('MaterialIcons-Regular')
}

.material-icons-outlined {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;

	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;

	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;

	/* Support for IE. */
	font-feature-settings: 'liga';
}

html{
	background-color: white;
	scroll-behavior: smooth;
}

section.select-language{
	padding: 60px 0px;
	background-color: var(--second-color);
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

section.select-language .container{
	flex: 1;
	padding: 0px 10px;
}

.container .center-center{

	display: flex;
	justify-content: center;
	align-items: center;
}

.container .full-screen{	
	max-width: 600px;
	margin: 0 auto;	
	border-radius: 20px;
	padding: 25px 5px;	
}
.mit-menu{
	width: 100%;
	padding: 15px 0px 60px;
	background-color: var(--light-bg);
	min-height: 100vh;
}

.mit-menu.closed-nav{
	padding: 30px 0px 90px;
}

.mit-menu .mit-menu-container{
	overflow: hidden;
	background-color: #fcfcff;

}

.mit-menu .mit-menu-container .menu-title{
	padding: 10px 5px;	
	color: #f4f5ff;	
	background-color: var(--second-color);

}

.mit-menu .mit-menu-container .menu-title h3{
	font-size: 20px;
	line-height: 1.2;
	color:  inherit;
	font-weight: bold;
	text-align: center;
}

.mit-menu .mit-menu-container .menu-listing li{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;	
	padding: 15px 20px;
	transition: 150ms ease;
	background-color: #fffcfc;
}

.mit-menu .mit-menu-container .menu-listing li.loading{
	transform: scale(0.95);
	transition: 300ms ease;
	position: relative;	
}
.mit-menu .mit-menu-container .menu-listing li.checked {
	background-color: var(--main-color);
	transition: 300ms ease;	
	border-color: rgba(255,255,255,0.1)!important;
}

.mit-menu .mit-menu-container .menu-listing li.checked .naming h4,
.mit-menu .mit-menu-container .menu-listing li.checked .details .price{
	color:  #fff5f7;
}

.mit-menu .mit-menu-container .menu-listing li.checked .naming p,
.mit-menu .mit-menu-container .menu-listing li.checked .details .qty{
	color:  #ebebeb;
}

.mit-menu .mit-menu-container .menu-listing li.loading:after{
	content: '';
	background-color: rgba(0,0,0,0.0);
	position: absolute;
	top: 0;
	left: 50%;
	width: 200vw;
	transform: translateX(-50%);
	height: 100%;
	animation: loadingAnimation 1.5s infinite ease;
}
@keyframes loadingAnimation{
	0%{
		background-color: rgba(0,0,0,0.05);
	}
	50%{
		background-color: rgba(0,0,0,0.1);
	}
	100%{
		background-color: rgba(0,0,0,0.05);	
	}
}

.mit-menu .mit-menu-container .menu-listing li:not(:last-of-type){
	border-bottom: 1px solid rgba(53,55,88,0.1);
}

.mit-menu .mit-menu-container .menu-listing li:nth-child(odd){
	/*background-color: rgba(44,46,80,0.05);	*/
}

.mit-menu .mit-menu-container .menu-listing li .naming h4{
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: var(--text-main);

}

.mit-menu .mit-menu-container .menu-listing li .naming p{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	color:  var(--text-second);
	
}

.mit-menu .mit-menu-container .menu-listing li .details{
	min-width: 80px;
}

.mit-menu .mit-menu-container .menu-listing li .details .price{
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color:  var(--text-main);
	text-align: right;
}

.mit-menu .mit-menu-container .menu-listing li .details .qty{
	font-size: 16px;
	line-height: 1.4;
	color: var(--text-second);
	text-align: right;

}

.standard-button-with-icon, .standard-button{
	display: flex;
	justify-content: center;
	align-items: center;		
}

.standard-button-with-icon.language-selector{
	padding: 15px 0px;
	gap: 30px;
}

.standard-button-with-icon img{
	height: 42px;
	width: auto;
}

.standard-button-with-icon .details{
	min-width: 115px;
	text-align: left;
}

.standard-button-with-icon{
	background-color: var(--second-color);
	color:  white;
	text-decoration: none;	
	padding: 15px 5px;
	border-radius: 20px;
	border: 1px solid rgba(255,255,255,0.7);	
	background-color: rgba(255,255,255,0.1);
}

.standard-button{
	background-color: var(--second-color);
	color:  white;
	text-decoration: none;	
	padding: 3px 0px;
	border-radius: var(--small-border);
	box-shadow: 0px 5px 15px rgba(30,32,54,0.3);
	min-height: 50px;
}

.standard-button .details .title{
	font-size: 18px;
	font-weight: bold;
}

.standard-button .details .description{
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 2px;
	text-transform: uppercase;
	font-weight: lighter;
}

.standard-button-with-icon .details .title{
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	
}

.standard-button-with-icon .details .description{
	font-size: 14px;
	letter-spacing: 1px;
	
	text-transform: uppercase;
	font-weight: lighter;	
	margin-bottom: 5px;
}

.select-options{
	width: 100%;
	padding: 0px 15px;
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(170px, 1fr)) ;		
	gap: 10px;

}





footer.fixed nav{
	display: flex;	
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 10px;	
	position: relative;
}

/* Works on Firefox */
* {
	scrollbar-width: 1px;
	scrollbar-color: rgba(255,255,255,0.3);
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
	width: 1px;
	height: 1px;
	margin-top: 15px;
	padding-top: 15px;
}

*::-webkit-scrollbar-track {
	background: rgba(255,255,255,0.3);
}

*::-webkit-scrollbar-thumb {
	background-color: rgba(255,255,255,0.5);
	border-radius:30px;
	border: 0px;
}







footer.fixed a.footer-link-id .icon-holder{
	position: relative;
	height: 30px;
	width: 30px;
	margin-right: 15px;
}
footer.fixed a.footer-link-id img.active{
	opacity: 0;
}
footer.fixed a.footer-link-id{
	font-size: 16px;
	line-height: 1.2;
	display: flex;
	justify-content: flex-start;
	align-items: center;	
	flex: 0 48%;
	width: 100%;
	padding: 5px 15px;
	border: 1px solid rgba(255,255,255,0.3);
	color:  white;
	text-decoration: none;
	border-radius: 20px;
	margin: 5px 2px;
}
footer.fixed a.footer-link-id.mPS2id-highlight-first{
	background-color: var(--second-color);
	border-color: var(--second-color);
}
footer.fixed a.footer-link-id.mPS2id-highlight-first > .icon-holder img.standard{
	opacity: 0;
}
footer.fixed a.footer-link-id.mPS2id-highlight-first > .icon-holder img.active{
	opacity: 1;
}
footer.fixed a.footer-link-id img{
	height: 30px;
	position: absolute;
	top:  0;
	left: 0;
	right: 0;
	bottom: 0;
}


header{			
	padding: 0px 0px 0px;
	transition: top 0.3s ease-in-out;
}

header nav{
	display: flex;
	justify-content: flex-start;				
	text-align: center;	
	overflow-x: scroll;
	padding: 10px 15px 18px;
	gap: 5px;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

header nav::-webkit-scrollbar {
	display: none;
}


header nav a .icon-holder{
	position: relative;
	width: 30px;
	height: 30px;
	margin-bottom: 3px;
}
header nav a{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	min-width: 75px;
	max-width: 80px;
	color: white;
	font-size: 12px;
	font-weight: 600;
	text-decoration: none;
	padding: 5px 8px 8px;
	position: relative;	
	background-color: var(--second-color);
	border-radius: 15px;
	box-shadow: 0px 5px 10px rgba(75,27,34,0.2);
	
}
header nav a.back-link{
	background-color: #2c1417;
	box-shadow: none;

}
header nav a:after{
	content: '';
	display: inline-block;
	position: absolute;
	background-color: transparent;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0px;
	width: 50%;
	height: 4px;	
	border-radius: 3px 3px 0px 0px;	
}
header nav a.active:after{
	background-color: var(--light-accent);
}
header nav a.active{
	background-color: var(--main-color);
	box-shadow: 0px 5px 15px rgba(221, 165, 93,0.7);
}
header nav a .icon-holder img{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
header nav a.active .icon-holder img.standard{
	opacity: 0;
}
header nav a.active .icon-holder img.active{
	opacity: 1;
}
header nav a .icon-holder img.standard{
	opacity: 1;
}
header nav a .icon-holder img.active{
	opacity: 0;
}
.back-to-top{
	position: absolute;
	top: -1px;
	right:  15px;	
	z-index: 999999;
}
.back-to-top a{
	width: 30px;
	height: 30px;
	display: inline-block;
	background-color: var(--accent-color);
	border-radius: 50%;
	padding: 0px;
	box-shadow: 0 5px 15px rgba(100,35,60,0.3);
	margin-top: 3px;
}
.back-to-top img{
	height: 100%;
	width: auto;
	padding: 7px 0px 8px;
}
.language-selector{
	cursor: pointer;
}
header nav a .item-counter{
	position: absolute;
	z-index: 10;
	display: inline-block;
	background-color: var(--accent-color);
	top: 0px;
	height: 20px;
	width: 20px;
	right: -10px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transform: scale(0.5);
	transition: 150ms ease;
}
header nav a .item-counter p{
	line-height: 1;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding-left: 1px;
}
header nav a .item-counter.show{
	opacity: 1;
	transform: scale(1);
	transition: 300ms ease;
}

.favorites .mit-menu-container .title{
	display: flex;
	justify-content: center;
	align-items: center;	
	color:  var(--second-color);
	margin: 0 auto;
	padding: 5px 0px;
	border-radius: var(--small-border);
	border-bottom: 1px solid rgba(53,55,88,0.1);
}
.favorites .mit-menu-container .title img{
	height: 40px;
	width: auto;
	margin-right: 15px;
	background-color: var(--second-color);
	border-radius: 50%;
	padding: 7px;
}
.favorites .mit-menu-container .title p{
	font-size: 20px;
	line-height: 1.2;
	color: inherit;
	font-weight: bold;
	text-align: center;
}

.favorites .mit-menu-container ul li{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 10px;
	transition: 150ms ease;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.favorites .mit-menu-container ul li .options{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 100;
	opacity: 0;
	transform: translateY(200px);
	transition: 300ms ease;
	display: flex;
	justify-content: center;
	align-items: center;

}
.favorites .mit-menu-container ul li:after{
	content: '';
	position: absolute;
	background-color: transparent;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	visibility: hidden;	
	transition: 150ms ease;
}
.favorites .mit-menu-container ul li.menu-open{
	pointer-events: none;
}
.favorites .mit-menu-container ul li.menu-open:after{
	visibility: visible;		
	background-color: var(--main-color);
	transition: 150ms ease;	
}
.favorites .mit-menu-container ul li.menu-open .options{
	opacity: 1;
	z-index: 100;
	transform: translateY(0px);
	transition: 150ms ease;
	pointer-events: auto;
}
.favorites .mit-menu-container ul li.menu-open .options p{	
	background-color: white;
	border-radius: 3px;
	color:  var(--second-color);
	margin: 0px 5px;
	display: flex;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	align-items: center;
	justify-content: center;
	padding: 2px 15px;
	box-shadow: 5px 0px 15px rgba(255,255,255,0.3);
	z-index: 999;
	cursor: pointer;
}

.favorites .mit-menu-container ul li.menu-open .options p span{
	color:  var(--second-color);
	margin-right: 5px;
}
.favorites .mit-menu-container ul li.hold{
	background-color: red;
}
.favorites .mit-menu-container ul li:not(:last-of-type){
	border-bottom: 1px solid rgba(53,55,88,0.1);
}
.favorites .mit-menu-container ul li .naming h4{
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: var(--text-main);
}
.favorites .mit-menu-container ul li .naming p{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	color: var(--text-second);
}

.favorites .mit-menu-container ul li .details .price{
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: var(--text-main);
	text-align: right;
}
.favorites .mit-menu-container ul li .details .qty{
	font-size: 16px;
	line-height: 1.4;
	color: var(--text-second);
	text-align: right;
}
.favorite-message{
	text-align: center;
	padding: 30px 15px;
	background-color: rgba(0,0,0,0.05);
}
.favorites .mit-menu-container ul li .details{
	min-width: 80px;
}
.favorite-message .message{
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
	color: var(--main-color);
	margin-bottom: 10px;

}
.favorite-message a{
	background-color: var(--main-color);
	border-radius: var(--small-border);
	color: white;
	text-decoration: none;
	padding: 5px 15px;
	display: inline-block;
	font-size: 16px;
}
.favorites{
	padding: 5px;
}
.favorites .mit-menu-container{	
	border:  1px solid rgba(53,55,88,0.1);
	border-radius: var(--small-border);
	background-color: white;
}
.favorites .mit-menu-container:not(:last-of-type){
	margin-bottom: 30px;
	
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none; 
	-khtml-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none;
	user-select: none; 
}
#favoriteItems{
	position: relative;
}

#favoriteItems.loading:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba(0,0,0,0);
	animation:  loadingAnimation 1.5s infinite ease;
}

.toggle-button .favorites-notification{		
	position: absolute;
	left: 15px;
	top: 0;	
	margin-top: -1px;
}

.favorites-notification .icon-holder{
	position: relative;
	background-color: var(--accent-color);
	height: 30px;
	border-radius: 50%;
	box-shadow: 0 5px 15px rgba(100,35,60,0.3);	
}
.favorites-notification .icon-holder img{
	height: 30px;
	padding: 6px;
}
.favorites-notification .icon-holder .item-counter{
	position: absolute;
	top: -5px;
	right: -5px;
	background-color: var(--main-color);
	color: white;
	padding: 2px 5px;
	border-radius: 15px;
}
.favorites-notification .icon-holder .item-counter p{
	font-size: 12px;
	font-weight: bold;
}
.favorites-notification a{	
	display: inline-block;
	transition: 300ms ease;
	transform:scale(0);
	width: 30px;
	margin-top: 3px;

}
.favorites-notification a.show{
	transform:scale(1);
	transition: 150ms ease;
}

.restaurant-identity{
	margin-bottom: 30px;
}
.restaurant-identity img{
	max-width: 200px;
}
.offline-message{
	text-align: center;
}
.offline-message h3{
	font-size: 24px;
	color: white;
	margin-bottom: 15px;
}
.offline-message p{
	color: white;
	font-size: 18px;
}

.table-holder{
	padding: 15px 0px;
}
.table-holder .holder{
	overflow-x: scroll;
}
.table-holder table{
	width: 100%;
	min-width: 1000px;
}
.table-holder table{

}

.table-holder table tr td,
.table-holder table tr th{
	color: white;
	padding: 15px 10px;
}
.table-holder table tr th{
	font-weight: bold;
	font-size: 16px;
}
.table-holder table tr th:first-of-type{
	text-align: left;
}
.table-holder table tr th:not(:first-of-type){
	min-width: 150px;
}
.table-holder table tr td:not(:first-of-type){
	text-align: center;
}

.table-holder table tr:nth-child(odd){
	background-color: rgba(0,0,0,0.3);
}
.table-holder table tr{
	transition: 150ms ease;
}
.table-holder table tr:hover{
	background-color: rgba(255,255,255,0.1);
}
body.page{
	padding: 30px 0px;
}
body.page .restaurant-identity img{
	height: 60px;

}

body.page .restaurant-identity{
	margin-bottom: 15px;
}

body.page .page-title{
	padding: 15px 0px;
}
body.page .page-title h1{
	font-size: 30px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.actions{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 0px;
}
.actions .btn{
	color: white;
	text-decoration: none;
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 5px;
	display: block;
	line-height: 1;
	padding: 15px 30px;
	transition: all 0.3s ease;
}

.actions .btn:hover{
	background-color: rgba(255,255,255,0.1);
}

.item{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	width: 100%;
	gap: 5px;
	text-decoration: none;
	align-items: flex-start;
	padding: 3px 0px;
}

.categories {	
	border-radius: 15px;
	background-color: white;
	margin: 0px 5px;
	padding: 10px 10px 2px;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.05);
}
.mit-menu .categories:not(:last-of-type){
	margin-bottom: 30px;
}
.categories .category-title{
	padding: 5px 5px;
	color: var(--text-main);
	position: sticky;
	top: 5px;	
	z-index: 1;
}
.categories .category-title .title{

	font-weight: 900;
	font-size: 20px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 1.2;
}
.categories .category-title .title span{
	background-color: #ffddb0;
	border-radius: 15px;
	padding: 3px 30px;
}
.categories > .item:not(:last-of-type){	
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.item .ammounts{
	
	margin-left: auto;
	min-width: 75px;
	text-align: right;

}
.item .ammounts .price{
	font-size: 16px;
	font-weight: bold;
	color: var(--text-second);	
}
.item .ammounts .weight{
	margin-top: 3px;
	font-size: 12px;
	font-weight: bold;
	color: var(--text-second);	
	opacity: 0.7;
}
.item .info .price span{
	font-weight: 500;
}
.item .info .weight{
	font-size: 13px;
	color: var(--text-second);
	opacity: 0.5;
	margin-bottom: 5px;
	font-weight: 600;
}
.item > div{
	padding: 5px;
}
.item .photo{
	padding: 0px;
}
.item .photo img{
	border-radius: 10px;
	height: 80px;
	width: 80px;
	object-fit: cover;
	background-color: var(--main-color);
}

.item .info .title{
	font-size: 14px;
	color: var(--text-second);	
	margin-bottom: 5px;
	line-height: 1.4;	
	font-weight: bold;	
}
.item .info .description{
	font-size: 13px;
	color: var(--text-second);
	font-weight: 500;
	line-height: 1.2;
	opacity: 0.9;
	
}
body,
html{
	position: relative;
}
body:has(.rollover.active),
html:has(.rollover.active){
	overflow-y: hidden;
}
.rollover{
	position: fixed;	
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 99;
	visibility: hidden;	
	overflow-y:scroll;
	padding: 110px 5px 30px 5px;
/*	backdrop-filter: blur(0px);*/
transition: 300ms ease;
}

.rollover.active{
	visibility: visible;
/*	min-height: 100dvh;*/
background-color: rgba(0,0,0,0.3);
/*backdrop-filter: blur(1px);*/
transition: 300ms ease;

}

.rollover .inner{
	background-color: white;	
	width: 100%;
/*	min-height: 100vh;*/
transform: translateY(100vh);
transition: 300ms ease-in;
overflow-y: scroll;
border-radius: 15px;
-ms-overflow-style: none;  /* IE and Edge */
scrollbar-width: none;  /* Firefox */

max-width: 600px;
margin: 0 auto;

}
.rollover .inner::-webkit-scrollbar {
	display: none;
}
.rollover.active .inner{
	min-height: 100vh;
	height: auto;
	transform: translateY(0vh);	
	transition: 300ms ease-out;
}

.rollover .close{
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 999;			
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.rollover.has-gallery .close a{
	background-color: rgba(255,255,255,0.4);
	border: 1px solid rgba(255,255,255,0.5);
}
.rollover .close a{
	display: block;	
	background-color: rgba(255,255,255,0.0);
	border: 2px solid rgba(76,27,34,0.8);
	height: auto;
	width: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	padding: 3px;
	backdrop-filter: blur(5px);
}
.rollover .close a:hover,
.rollover .close a:active{
	background-color: rgba(255,255,255,0.8);
	transition: 60ms ease;
}

.rollover .close a img{
	width: 40px;
	height: 40px;
	padding: 10px;
}

.rollover .row.gallery{
	min-height: 400px;
}

.rollover.has-gallery .inner .content{
	padding-top: 0px;
}

.rollover .inner .content{
	padding-top: 80px;
	padding-bottom: 30px;
}
.rollover .inner .content::after{
	content: '';	
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 0%;	
}

.rollover .inner .content.loading::after{
	height: 100%;	
	animation: loading 1000ms ease-in-out infinite;
}

@keyframes loading{
	0%{
		background-color: rgb(255,255,255);
	}

	70%{
		background-color: rgb(200,200,200);
	}

	100%{
		background-color: rgb(255,255,255);
	}
}

.rollover .inner .content .row:not(:last-of-type),
.single-product .row:not(:last-of-type){
	margin-bottom: 30px;
}
.rollover .row:not(.gallery),
.single-product .row:not(.gallery){
	padding: 0px 15px;
}
.rollover .row .product-subcategory,
.single-product .row .product-subcategory{
	font-size: 12px;
}
.rollover .row .product-subcategory span,
.single-product .row .product-subcategory span{
	color: var(--text-second);
	padding: 3px 15px;
	border-radius: 15px;
	font-weight: bold;
	background-color: rgba(255,221,176,0.6);
	display: inline-block;
}
.rollover .row .product-subcategory.allergens,
.single-product .row .product-subcategory.allergens{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	gap: 5px;
}

.rollover .row .product-subcategory.allergens span,
.single-product .row .product-subcategory.allergens span{
	color: #a72828;
	background-color: #ffecec;
	margin: 0px;
	-webkit-flex: 1 auto;
	flex: 1 auto;
	padding: 5px 10px;
}
.rollover .row .product-subcategory.allergens span:not(:last-of-type),
.single-product .row .product-subcategory.allergens span:not(:last-of-type){
	margin-right: 0px;
}
.rollover .row .product-subcategory span:not(:last-of-type),
.single-product .row .product-subcategory span:not(:last-of-type){
	margin-right: 5px;
}

.rollover .row .product-title,
.single-product .row .product-title{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	color: var(--text-second);
	padding-left: 5px;
	padding-right: 5px;
}
.rollover .row .product-short-description,
.single-product .row .product-short-description{
	color: var(--text-main);
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}
.rollover .row .product-price,
.single-product .row .product-price{
	font-size: 16px;
	line-height: 1.2;
	color: var(--text-second);
	font-weight: bold;
}
.rollover .row .product-price span,
.single-product .row .product-price span{
	background-color: rgba(255,221,176,0.6);
	display: inline-block;
	padding: 4px 15px;
	border-radius: 15px;	
}
/*.rollover .row:has(.nutrition) > .title,
.single-product .row:has(.nutrition) > .title{
	text-align: center;
}*/
.rollover .row > .title,
.single-product .row > .title{
	font-weight: 600;
	color: var(--text-second);
	padding: 0px 5px;
}
.rollover .row > .description,
.single-product .row > .description{
	padding: 0px 5px;
}
.rollover .nutrition .item .value,
.single-product .nutrition .item .value{
	color: var(--text-second);
	font-size: 12px;
}
.rollover .row > p:not(:last-of-type),
.single-product .row > p:not(:last-of-type){
	margin-bottom: 10px;
}

.rollover .row div.description,
.single-product .row div.description{
	margin-top: 10px;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 10px;
	padding: 10px;
}

.rollover .row div.description>*:not(:last-of-type),
.single-product .row div.description>*:not(:last-of-type){
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.rollover .row div.description b,
.single-product .row div.description b{
	font-weight: 500;
}

.single-product .carusel .embla__viewport{
	border-radius: 15px;

}

.nutrition .item{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.nutrition .item .title{
	font-size: 12px;
	font-weight: normal;
	color: var(--text-second);
}
.nutrition .item:last-of-type .title,
.nutrition .item:last-of-type .value{
	font-weight: bold;
}

.single-product{
	background-color: white;
	border-radius: 15px;	
	padding: 15px 15px;
	margin: 0px 15px;
	box-shadow: 0px 5px 15px rgba(255, 255, 255, 0.3);
}

.embla {
	position: relative;
	padding: 0px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.embla__viewport {
	overflow: hidden;
	width: 100%;
}
.embla__viewport.is-draggable {
	cursor: move;
	cursor: grab;
}
.embla__viewport.is-dragging {
	cursor: grabbing;
}
.embla__container {
	display: flex;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: transparent;
	margin-left: -10px;
}
.embla__slide {
	position: relative;
	min-width: 100%;
}
.embla__slide__inner {
	position: relative;
	overflow: hidden;
	height: 400px;
}
.embla__slide__img {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: auto;
	height: 100%;
	width: 100%;
	max-width: none;
	object-fit: cover;
	transform: translate(-50%, -50%);
}
.embla__slide.has-loaded .embla__slide__img {
	opacity: 1;
}
.embla__button {
	outline: 0;
	cursor: pointer;
	background-color: transparent;
	touch-action: manipulation;
	position: absolute;
	z-index: 1;
	top: 50%;
	transform: translateY(-50%);
	border: 0;
	width: 30px;
	height: 30px;
	justify-content: center;
	align-items: center;
	fill: rgba(255, 255, 255, 0.8);
	opacity: 0.7;
	padding: 0;
	transition: all 300ms ease;
}
.embla__button:hover {
	opacity: 1;
}
.embla__button:disabled {
	cursor: default;
	opacity: 0.3;
}
.embla__button__svg {
	width: 100%;
	height: 100%;
}
.embla__button--prev {
	left: 27px;
}
.embla__button--next {
	right: 27px;
}
.embla__dots {
	display: flex;
	list-style: none;
	justify-content: center;
	padding-top: 10px;
}
.embla__dot {
	background-color: transparent;
	cursor: pointer;
	position: relative;
	padding: 0;
	outline: 0;
	border: 0;
	width: 30px;
	height: 30px;
	margin-right: 7.5px;
	margin-left: 7.5px;
	display: flex;
	align-items: center;
	transition: all 300ms ease;
}
.embla__dot:after {
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 4px;
	border-radius: 2px;
	content: "";
	transition: all 300ms ease;
}
.embla__dot.is-selected:after {
	background-color: rgba(255, 255, 255, 0.8);
	opacity: 1;
}
.embla__dot:not(.is-selected):hover:after {
	background-color: rgba(255, 255, 255, 0.3);
}
.carusel.overlay-dots .embla__dots {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.product .actions .btn{
	background-color: var(--main-color);
}
.product .actions{
	margin-top: 15px;
}

.page{
	max-width: 600px;
	margin: 0 auto;
}

.grid-menu-items{
	display: flex;
	flex-direction: column;
	gap: 30px;
	padding: 10px;
}
.grid-menu-items .item{	
	width: 100%;
	height: 180px;
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	background-color: var(--main-color);
	border: 2px solid white;
}

.grid-menu-items .item .background{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 18px;
}

.grid-menu-items .item .texture{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;	
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.1) 20%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.3) 100%);
	border-radius: 18px;
}

.grid-menu-items .item .item-category{
	position: absolute;
	z-index: 3;
	top: 15px;
	left: 15px;	
	display: flex;
	gap: 10px;
	align-items: center;	
}

.grid-menu-items .item .item-category img{
	height: 35px;
	width: 35px;
	padding: 5px;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.5);
	backdrop-filter: blur(15px);
}
.grid-menu-items .item .item-category p{
	color: white;
	font-size: 30px;	
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.6);
}

.grid-menu-items .item .item-info{
	position: absolute;
	left: 15px;
	bottom: 15px;
	z-index: 3;
	color: white;
}
.grid-menu-items .item .item-info .title{
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 5px;
	font-weight: bold;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.6);
}
.grid-menu-items .item .item-info .description{
	font-size: 14px;
	line-height: 1.4;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.6);
}
.storyes{
	padding: 0px;
}
.storyes .container{
	overflow-x: scroll;
	display: flex;
	justify-content: flex-start;
	gap: 15px;
	padding: 20px 0px 15px 10px;
	margin-bottom: 5px;
	-ms-overflow-style: none; 
	scrollbar-width: none;  
}
.storyes .container::-webkit-scrollbar{
	display: none;
}
.storyes .container .story{
	position: relative;
	height: 120px;
	width: 100%;
	min-width: 120px;	
	max-width: 120px;	
	flex: 1;
	border-radius: 20px;
	overflow: hidden;	
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
	
	position: relative;
}

.storyes .container .story:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.2) 45%, rgba(0,0,0,0.1) 100%);
	z-index: 1;
}
.storyes .container .story p.title{
	color: white;
	top: 10px;
	left: 10px;
	right: 10px;
	position: absolute;
	z-index: 2;
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.6);
}
.storyes .container .story img{
	position: absolute;
	z-index: 1;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	object-fit: cover;
	height: 100%;
	width: 100%;
	border-radius: 20px;
}


.storyes .container .story .icon{
	position: absolute;
	z-index: 2;
	bottom: 10px;
	right: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;	
	border: 1px solid rgba(255,255,255,0.3);
	padding: 5px;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	backdrop-filter: blur(15px);
	background-color: rgba(0,0,0,0.3);
}
.storyes .container .story .icon span{
	font-size: 20px;
	line-height: 1;
	transform: rotate(-45deg);
	padding-bottom: 2px;
	padding-left: 2px;
}


.storyes-modal{
	display: none;
	opacity: 0;
}
.storyes-modal.show{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 99;
	max-width: 600px;
	margin: 0 auto;
	animation: opacityIn 150ms ease;
	animation-fill-mode: forwards;
}
@keyframes opacityIn{
	from{
		opacity: 0;
		transform: scale(0.9);
	}
	to{
		opacity: 1;
		transform: scale(1);
	}
}
.storyes-modal .pack{
	position: relative;
	display: none;

}


.storyes-modal .pack.show{
	display: block;
}
.storyes-modal .progress-bars{
	display: flex;
	position: absolute;
	gap: 10px;
	width: 100%;
	top: 5px;
	left: 0;
	z-index: 100;
	padding: 0px 15px;
}
.storyes-modal .progress-bars .bar-container{
	flex: 1;
	background-color: rgba(255,255,255,0.3);
	border-radius: 50px;
	overflow: hidden;
}
.storyes-modal .progress-bars .bar.viewed{
	width: 100%!important;
}
.storyes-modal .progress-bars .bar{
	background-color: rgba(255,255,255,0.6);	
	height: 3px;
	flex: 1;
}
body:has(.storyes-modal .pack.show){
	overflow-y: hidden;
}
.storyes-modal .storyes{
	height: 100%;
	width: 100%;
}

.storyes-modal .pack{
	height: 100dvh;
}

.storyes-modal .storyes .story.show{
	display: block;
}
.storyes-modal .storyes .story a.play-video{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 3;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.5);
	height: 100px;
	width: 100px;
	line-height: 1;
	display: none;
	justify-content: center;
	align-items: center;
	backdrop-filter: blur(15px);
	opacity: 0;
	transition: opacity 150ms ease;
}
.storyes-modal .storyes .story a.play-video.show{
	display: flex;
	opacity: 1;
}
.storyes-modal .storyes .story a.play-video img{
	height: 90px;
	width: 90px;
}
.storyes-modal .storyes .story{
	position: relative;
	display: none;
	height: 100%;

}

.storyes-modal .storyes .story:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;

	height: 100%;
	width: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 100%);
}

.storyes-modal .storyes .story img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.storyes-modal .storyes .story video{
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-color: #8b7671;
}


.storyes-modal .storyes .story .btn{
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	width: 40%;
	background-color: white;
	z-index: 3;
	text-align: center;
	text-decoration: none;
	color: black;
	padding: 10px 15px;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1;
}
.storyes-modal .prev{
	position: absolute;
	top: 0;
	left: 0;
	width: 30%;
	height: 100%;
	z-index: 2;
}

.storyes-modal .next{
	top: 0;
	position: absolute;
	right: 0;
	width: 30%;
	height: 100%;	
	z-index: 2;
}
.storyes-modal .pack .close a{
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.3);
	backdrop-filter: blur(10px);
	background-color: rgba(255,255,255,0.4);
}
.storyes-modal .pack .close a:focus,
.storyes-modal .pack .close a:active,
.storyes-modal .pack .close a:hover{
	border: 1px solid rgba(255,255,255,0.8);
	background-color: rgba(255,255,255,0.7);
	transition: 150ms ease;
}
.storyes-modal .pack .close{
	position: absolute;
	z-index: 999;
	top: 15px;
	right: 15px;
	width: 40px;
	height: 40px;

}


.storyes-modal .data{
	position: absolute;
	top: 24px;
	left: 15px;
	z-index: 2;
	color: white;
}

.storyes-modal .data p.title{
	font-size: 18px;
	max-width: 200px;
	line-height: 1.4;
}

footer.fixed{
	position: fixed;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding: 0px 5px;
	max-width: 600px;
	z-index: 2;

}

footer.fixed .container{
	max-width: 600px;
	margin: 0 auto;
	padding: 5px;
	border-radius: 20px;
	overflow: hidden;
}

footer.fixed .container.main-nav{
	background-color: rgba(44,20,23,0.8);
	backdrop-filter: blur(15px);
}


footer.fixed .container.second-nav{
	background-color: rgba(44,20,23,0.8);
	backdrop-filter: blur(15px);
	margin-bottom: 5px;
	overflow-y: scroll;
	max-height: 0px;
	padding: 0px;
	opacity: 0;
	transition: all 150ms ease;	
}
footer.fixed .container.second-nav.active{
	
	opacity: 1;
	max-height: 250px;
	height: 100%;
	padding: 5px;
	-ms-overflow-style: none; 
	scrollbar-width: none;  
}

footer.fixed .container.second-nav.active::-webkit-scrollbar{
	display: none;
}

footer.fixed .nav-items{
	display: flex;
	gap: 5px;
}

footer.fixed .nav-items .item{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: white;
	border-radius: 30px;
	border: 1px solid rgba(255,255,255,0.1);
} 
footer.fixed .nav-items .item .icon-holder{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	width: 30px;
	position: relative;
}
footer.fixed .nav-items .item >div{
	padding: 0px;
}

footer.fixed .nav-items .item img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	height: 30px;	
}
footer.fixed .nav-items .item.active{
	background-color: rgba(0, 0, 0, 0.3);
	transition: 100ms ease-in;
}
footer.fixed .nav-items .item .closed,
footer.fixed .nav-items .item.active .open{
	opacity: 1;
	transition: 100ms ease-in;
}

footer.fixed .nav-items .item .open,
footer.fixed .nav-items .item.active .closed{
	transition: 100ms ease-out;
	opacity: 0;
}
@media screen and (min-width: 769px){
	body > .background-texture{
		display: none;
	}
}
@media screen and (max-width: 768px){
	body.has-texture .background-texture{
		display: block!important;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
		z-index: 0;
		mix-blend-mode: multiply;
	}
	body.has-texture .page{
		z-index: 1;
		position: relative;
	}
	body.has-texture .background-texture img{
		object-fit: cover;
		height: auto;
		width: 100%;
		opacity: 1;

	}
}
